Finished.Zakończono.
Turn the main power switch off and on.Wyłącz i włącz główny wyłącznik zasilania.
A paper jam has occurred.Zaciął się papier. 
Device cover is open.Pokrywa urządzenia jest otwarta.
The waste toner box is full.Pojemnik na zużyty toner jest pełny.
Toner is empty.Pojemnik z tonerem jest pusty.
Insert removable memory device.Włóż przenośne urządzenie pamięci.
Processing job…Przetwarzanie zadania...
Device is busy.Urządzenie jest zajęte.
Suspending...Wstrzymywanie...
System error.Błąd systemowy.
Paper jammed at the document processor.Zacięcie papieru w procesorze dokumentów.
Document processor cover open.Pokrywa procesora dokumentów jest otwarta.
The document processor is open.Procesor dokumentów jest otwarty.
Place original on the platen.Połóż oryginał na płycie.
Place original on the platen.Połóż oryginał na płycie.
Unit is not attached.Urządzenie nie jest podłączone.
An error has occurred.Wystąpił błąd.
A connection error has occurred.Wystąpił błąd połączenia.
An error has occurred.Wystąpił błąd.
The selected file is not supported. Select a file that is supported.The selected file is not supported. Select a file that is supported.
